/* ------- body ------- */

body {
	color: #444;
	font-size: 14px;
	background: #d3ece8;
	font-family: 'Arial', 'Tahoma', 'Verdana';
}

.container {
	width: 960px;
	margin: 0px auto;
	background: #fff;
	text-align:left;
}

.container > section,
nav { 
	padding: 0px 10px 0px;
	display: inline-block;
}
.container > section {margin-top: 25px; width: 940px;}

.main {margin-top: 0px !important;}
/* ------- links ------- */

a,
article span { 
	color: #4779a6; 
	text-decoration: underline;
	cursor: pointer;
}

article span { color: #127e6e; }

a:hover,
article span:hover,
footer ul:first-child a,
nav a:hover { text-decoration: none; }

article a,
nav a {
	text-decoration: none;
	font-size: 16px;
	color:#127e6e;
}

article a { 
	color: #127e6e;
	font-weight: bold; 
}

article a:hover,
footer ul:first-child a:hover { text-decoration: underline; }

nav a:hover {}

nav a { 
float: left;
font-size: 14px;
color: #127e6e;0
text-decoration: underline;
width: 236px;
position: relative;
z-index: 15;
top: -117px;
left: 194px;
line-height: 22px;text-decoration: underline;
}

.oglav_menu {
font-size:18px;
color:#000;
position:relative;
top: -130px;
left: 194px;
}

nav ul li:first-child a { padding: }
nav ul li:nth-child(2) a { padding: }
nav ul li:nth-child(3) a { padding: }
nav ul li:nth-child(4) a { padding: }
nav ul li:nth-child(5) a { padding: }

nav ul li a:hover,
nav ul .current > span > span { 
color:#a99720; text-decoration: underline;
}

a:visited { color: #4779a6; }

/* ------- typography ------- */

h1, .h1 { 
	font-size: 22px;
	color: #938212; 
	margin-bottom: 18px;
	display: inline-block;
text-align: left;
	text-transform: uppercase;
	width: 99%;
}

h2, .zagolovok {
	font-size: 18px;
	color: #938212;
	margin: 20px 0px 10px 0px;
	display: inline-block;
	text-transform: uppercase;
	text-align: left;
	width:100%;
}

h3, .comment-author, .tabs li {
	color: #938212;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
	display: inline-block;
	text-align: left;
	width:100%;
}


.wp-caption-text { font-style:italic; }


section ul li,
section ol li { 
	line-height: 22px; font-size:14px;
}

p {line-height: 22px; margin-bottom: 18px; font-size:14px;}

footer ul a { color: #fff !important; }

footer ul:first-child a{ 
	color: #4779a6; 
	font-size: 14px;
}

article p { color: #424242; }

footer p { color: #fff; }

footer img {margin:54px -20px 20px 10px;}
footer div {float:left;}

/* ------- header ------- */

header {
	background: url('img/header.jpg') no-repeat top center;
	height: 210px;
	display: inline-block;
float: left;
width: 960px;
}

header.main {
	background: url('img/header.jpg') no-repeat top center;
height:365px;
background-color: #fff;
margin-bottom: -23px;
}

header > a:first-child,
.logo {
	display: inline-block;
	background: url('img/logo.png') no-repeat 0 0;
	width: 378px;
	height: 123px;
	margin-top: 25px;
}

header.main > a:first-child { 
	cursor: default; 
	pointer-events: none;
}

header button,
header form { 
	float: right; 
	clear: both;
}

header button { 
top: 24px;
left: 20px;
	font-size: 14px;
	font-family: 'Trebuchet MS';
	color: #fff;
	display: inline-block;
	margin: 11px 30px 0px 0px;
	position: relative;
	cursor: pointer;
	border: 1px solid #28907b;
	border-radius: 3px;
	outline: 0;
	transition: all 0.2s ease;
	padding: 0px 0px 0px 22px;
	text-align: center;
	height: 28px;
	width:196px;
	line-height: 20px;
	background:url(img/button.jpg);
}

header button:after {
	content: '';
	position: absolute;
	background: url('img/zvezda.png') no-repeat;
	width: 19px;
	height: 17px;
	top: 6px;
	left: 5px;
}

header button:hover { 
	opacity: 0.8; 
	text-decoration: none;
}

.search {
	width: 163px;
	clear: both;
	position: relative;
	margin:-78px 20px 56px 789px;
	
}

.lupa {
position: relative;
top: -22px;
left: 175px;}

header input[type=text] {
	border-radius: 3px;
	border: 1px solid #1d8b7a !important;
	font-size: 12px !important;
	width: 160px !important;
	margin: 0 !important;
	height: 25px !important;
	padding: 0px 25px 0px 10px !important;
	box-shadow: inset 1px 1px 3px rgba(0,0,0, 0.1);
	outline: 0;
}

.ya-site-form__input-text_type_hint { background-position: 0.7em 50% !important;}

.ya-site-form__submit { display: none !important; }

#ya-site-form0 .ya-site-form__search-input { padding: 0 !important; }



header .nav-wrap {  height: 49px; margin-top:48px; float:left;}

.subnav {height:23px; padding-top:5px;}

header .nav-wrap ul:first-child { box-shadow: inset 0px 2px 8px #034;}

header ul {
	background: url(img/bg_menu2.jpg);
	width: 960px;
	display: inline-block;
	float: left;
	clear: both;
	
}
.ul-head {
margin-bottom: 25px;
float: left;
left: 703px;
position: relative;
width: 246px;
padding-left: 0px;
padding-top: 20px;
padding-right: 0;
top:16px;
border-radius:4px;
box-shadow: inset 0px 2px 8px #034;
background: -moz-linear-gradient(top,  rgba(22,138,122,1) 0%, rgba(24,99,87,1) 11%, rgba(24,99,87,1) 25%, rgba(24,99,87,1) 75%, rgba(24,99,87,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(22,138,122,1)), color-stop(11%,rgba(24,99,87,1)), color-stop(25%,rgba(24,99,87,1)), color-stop(75%,rgba(24,99,87,1)), color-stop(100%,rgba(24,99,87,1)));
	background: -webkit-linear-gradient(top,  rgba(22,138,122,1) 0%, rgba(24,99,87,1) 11%, rgba(24,99,87,1) 25%, rgba(24,99,87,1) 75%, rgba(24,99,87,1) 100%);
	background: -o-linear-gradient(top,  rgba(22,138,122,1) 0%, rgba(24,99,87,1) 11%, rgba(24,99,87,1) 25%, rgba(24,99,87,1) 75%, rgba(24,99,87,1) 100%);
	background: -ms-linear-gradient(top,  rgba(22,138,122,1) 0%, rgba(24,99,87,1) 11%, rgba(24,99,87,1) 25%, rgba(24,99,87,1) 75%, rgba(24,99,87,1) 100%);
	background: linear-gradient(to bottom,  rgba(22,138,122,1) 0%, rgba(24,99,87,1) 11%, rgba(24,99,87,1) 25%, rgba(24,99,87,1) 75%, rgba(24,99,87,1) 100%);
}

.ul-head li {
text-align: center;
float: none;
height: 36px;
line-height: 30px;
margin: 0px 17px;
width:160px;
padding: 10px 26px 0px;}

.ul-head li:after {
left: 100px;
top: 31px;
width: 0px;
height: 0px;}

.ul-head li:first-child , .ul-head li:nth-child(3) , .ul-head li:nth-child(5) {

line-height: 15px;}

.ul-head li:last-child {
height:40px;
margin-bottom:15px;}


.ul-head li:nth-child(2):before {top:-1px}

.ul-head li:nth-child(8):before {top:1px}

.ul-head li:first-child:before {position: absolute;
	content:none}


header ul li {
	display: inline-block;
	float: left;
	height: 41px;
line-height: 41px;
	font-size: 14px;
padding: 0px 26px;
	position: relative;
}

header ul li:hover {background:#458f83; cursor:pointer;}

.ul-head li:hover {border-radius:5px;}

header ul li:first-child:after,
header ul:last-child li:after { display: none; }

header ul li a {
	color: #fff !important;
	font-size: 14px;
	text-decoration:none;
}


header ul .current  {
	cursor: default;
	pointer-events: none;
	color: #fff;
	text-decoration: none;
	font-size: inherit;
	background:#458f83;
}

.ul-head .current {border-radius:5px;}

header ul:last-child li a {
	font-size: 14px;
}

header ul:last-child li a:hover { text-decoration: none; }

header ul li:last-child { margin-right: 0px; }
	
/* ------- wp-caption ------- */

.wp-caption {
	display: inline-block;
	text-align: center;
	border: 2px solid #9cb8b4;
	position: relative;
	z-index: 10;

}

wp-caption img {}

wp-caption.nav {
	display: inline-block;
	border: 2px solid #a24324;
	border-radius: 10px;
	box-shadow: 0px 1px 3px rgba(0,0,0, 0.2);
	text-align: center;
	padding:4px;
}

.wp-caption-text {
	margin-bottom: 0px;
padding: 10px 9px;
text-align: left;
background: #9cb8b4;
color: #384111;
}

.alignleft {
    float: left;
    margin: 5px 20px 0px 0px;
}

.aligncenter {

display: block;
margin: 5px auto;
	padding: 0px;
}

p + .aligncenter { margin-top: 0; }

/* ------- nav ------- */

.mainmenu {
margin: -45px 0px 0px 2px;
position: relative;
z-index: 11;
background: #2481d7;
padding: 11px 64px;
opacity: 0.8;
border-radius: 4px;}

.mainmenu a:hover {

margin: -45px 0px 0px 2px;
position: relative;
z-index: 11;
background: #fff;
padding: 11px 62px;
opacity: 0.8;
border-radius: 4px;}

nav {
margin-top: 0px;
position: relative;
z-index: 10;
}

nav ul {
	width: 100%;
	display: table;
}

nav ul li {

display: table-cell;
float: left;
width: 432px;
vertical-align: bottom;
margin-bottom: 18px;
margin-left: 4px;
height: 180px;
}


nav ul li .wp-caption { 
	margin-bottom: 5px;
	position: relative;
	padding: 0px;
width: 220px;
height: 130px;
border:0;
}



/* ------- last and popular articles ------- */

section > section {
	width: 940px;
float: left;
margin-bottom: 30px;
}

section > section:first-child {
background: url(img/bg_line.jpg) repeat-x, #c5e1dc;
margin-left: -10px;
padding-left: 10px;
width: 940px;
padding-right: 10px;

}

section > section .h1 {
	text-align: center;
	position: relative;
margin-top: 27px;
font-weight: bold;
text-transform: none;
font-size:22px;
}

section > section article {
	width: 452px;
	float: left;
	text-align: left;
}

section > section article:nth-child(2n+2) { margin-right: 35px; }

section article {
	display: inline-block;

}

section article:first-child {margin-top:30px;}

section article .wp-caption {
	float: left;
	margin-right: 15px;
	border-radius: 60px;
	margin-bottom:65px;
}

section article img {border-radius: 60px;}

section article span:last-child { float: right; }

section article p { margin: 6px 0px 4px 135px; text-align: left; }

.category article p {margin: 6px 0px 4px 108px; text-align: left; }

.category .wp-caption{
float: left;
margin-right: 14px;
box-shadow: none;
border-radius: 0;
border: 1px solid #999;
padding: 4px;
margin-bottom: 20px;}

.category article img {border-radius:0;}

/* ------- section lists ------- */

.list-heading { margin-bottom: 0px; }
section ul,
section ol { margin-bottom: 16px; }

section ol { margin-bottom: 16px; 
 list-style: none;
 counter-reset: point;
 }


section ul li {
	padding-left: 40px;	
	position: relative;
}


section ul li:before {
	content: '';
position: absolute;
margin-left: -21px;
background: url(img/marker.png);
width: 10px;
height: 16px;
margin-top: 4px;
}


section ol li {

	margin-left: 40px;	
	padding-left: 0px;	
	z-index: 1000;	
	font-size: 15px;
	position:relative;
}


section ol li span { 
	color: #424242; 
font-size: 14px;
}



section ol li:before {
content: counter(point);
counter-increment: point 1;
position: absolute;
bottom: 6px;
left: -26px;
width: 20px;
height: 19px;
top: 0px;
color: #4779a6;
text-align: center;
background: #cbe5fc;
}


/* ------- blockquote ------- */

section ol + blockquote,
section ul + blockquote { margin-top: 5px; }

blockquote {
	padding: 0px 60px 11px 49px;
	position: relative;
	margin-bottom: 20px;
	display: inline-block;
	background: url('img/blockquote.png'), #95ddd3;
	background-repeat: no-repeat;
	background-position: left;
	border-bottom: 2px solid #77b1a9;
}

blockquote:before {
	position: absolute;
	content: '';
	left: 5px;
	top: 14px;
	bottom: 0px;
	margin: auto;
	background: url('img/blockquote_before.jpg') no-repeat;
	width: 40px;

}

blockquote p { 
	margin-bottom: 0px; 
	color: #04574b;
	font-style: italic;
	font-size:16px;
	font-weight:600;
	margin-top:10px;
	margin-left: 10px;
}

/* ------- breadcrumbs ------- */

.breadcrumbs { 
margin: 0px 0px 8px 1px; }

.breadcrumbs li {
	display: inline-block;
	padding-left: 0;
	margin-right: 20px;
	position: relative;
	color: #878787;
}

.breadcrumbs li:last-child { margin-right: 0; }

.breadcrumbs li:before {
	position: absolute;
content: '-';
top: -5px;
left: 7px;
width: 5px;
height: 7px;
background:none;
}

.breadcrumbs li:first-child:before { display: none; }

.breadcrumbs li a { 
	color: #2f8e80 !important;
	text-decoration: none;
}

.breadcrumbs li a:hover { text-decoration: underline; }

.breadcrumbs .current a { 
	color: #878787 !important;
	cursor: default;
	pointer-events: none;
}

.breadcrumbs .current a:hover { text-decoration: none; }

/* ------- category ------- */

header + section > article { margin-bottom: 20px; }

header + section > article:nth-child(4) { margin-top: 5px; }

header + section > article span { float: right !important;
font-size: 12px;
margin-right: 495px;}

header + section > article p { margin-top: 9px;}

/* ------- pagenavi ------- */

.wp-pagenavi {
	margin: 20px 0px 40px;
	background: url('img/pagenavi.png') no-repeat top 6px center;
	width: 960px;
	height: 34px;
	text-align: center;
}

.wp-pagenavi span, .wp-pagenavi a {
	display: inline-block;
	text-align: center;
	/*float: left;*/
	cursor: pointer;
	font-size: 12px;
	color: #7d7d7d;
	padding: 12px 5px 6px;
	margin: 0px 3px;
	position: relative;
}

.wp-pagenavi span:hover:after,
.wp-pagenavi span:hover:before,
.wp-pagenavi a:hover:after,
.wp-pagenavi a:hover:before,
.wp-pagenavi span.current:after,
.wp-pagenavi span.current:before {
	position: absolute;
	content: '';
	width: 6px;
	height: 7px;
	top: 0px;
}

.wp-pagenavi span:hover:after,
.wp-pagenavi a:hover:after,
.wp-pagenavi span.current:after {
	background: url('img/sprite.png') no-repeat -141px -122px;
	left: -6px;
}

.wp-pagenavi span:hover:before,
.wp-pagenavi a:hover:before,
.wp-pagenavi span.current:before {
	background: url('img/sprite.png') no-repeat -163px -122px;
	right: -6px;
}

/*.wp-pagenavi span:first-child {
	margin-top: 2px;
	margin-right: 12px;
}

.wp-pagenavi span:last-child {
	margin-top: 2px;
	margin-left: 10px;
}

.wp-pagenavi span:last-child:hover:before,
.wp-pagenavi span:first-child:hover:before { display: none; }

.wp-pagenavi span:last-child:hover,
.wp-pagenavi span:first-child:hover { background: none; }

.wp-pagenavi span:first-child:after,
.wp-pagenavi span:last-child:after,
.wp-pagenavi span:first-child:after:hover,
.wp-pagenavi span:last-child:after:hover {
	content: '';
	position: absolute;
	top: 12px;
	left: 0px;
	right: 0px;
	margin: auto;
	width: 14px;
	height: 14px;
}

.wp-pagenavi span:first-child:after,
.wp-pagenavi span:first-child:after:hover { background: url('img/sprite.png') no-repeat -132px -90px; }

.wp-pagenavi span:last-child:after,
.wp-pagenavi span:last-child:after:hover { background: url('img/sprite.png') no-repeat -159px -90px; }*/

.wp-pagenavi span:hover,
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
	background: #127e6e;
	color: #fff;
}

.wp-pagenavi span.current {
	pointer-events: none;
	cursor: default;
	z-index: 1000;
	text-decoration:none;
}

/* ------- category ------- */

.category article a { color: #4779a6; }
section .category article:first-child {margin-top:20px;}
.category {width:680px !important;}


/* ------- ad-list ------- */

.ad-list {
	display: inline-block;
	width: 100%; 
	margin: 10px 0px;
}

.ad-list > li {
	display: inline-block;
	float: left;
	clear: both;
	width: 330px;
	border-bottom: 1px solid #759ba8;
	font-family: 'Myriad Pro', arial;
	font-size: 16px;
	color: #474747;
	padding-left: 0px;
	cursor: pointer;
	padding: 10px 0px;
}

.ad-list > li:last-child { border: none; }

.ad-list li:before { display: none; }

.ad-list > li:after {
	position: absolute;
	content: '';
	background: url('img/sprite.png') no-repeat -55px -124px;
	width: 7px;
	height: 8px;
	right: 0px;
	top: 16px;
	transition: all 0.3s ease;
}

.ad-list > li:hover:after { opacity: 0.5; }

.ad-list > li > ul { display: none; }

.ad-list .opened:after { 
	background: url('img/sprite.png') no-repeat -71px -125px;
	width: 8px;
	height: 7px;
}

.ad-list .opened > ul { 
	display: block; 
	margin-bottom: 0px;
}

.ad-list li > ul li { padding-left: 0; }

.ad-list li > ul li a {
	font-size: 14px;
	color: #797979;
}

article + .ad-list { margin: 0px; }

/* ------- post ------- */

.post {
	width: 640px !important;
	float: left;
}

/* ------- ad-block ------- */

.ad-block { 
	display: inline-block;
	margin-bottom: 20px;
	width: 100%;
}

.ad-block .wrap {
	display: inline-block;
	float: left;
}

.ad-block .wrap:first-child { margin-right: 20px; }

/* ------- social ------- */

.social {
	display: inline-block;
	width: 100%;
	margin: 30px 0px 35px;
}

.social p {
	color: #5f3402;
	font-size: 20px;
	float: left;
	margin-right: 20px;
	margin-top: -1px;
	margin-bottom: 0px;
}

/* ------- similar ------- */

.social + .h1 {
	width: 100%;
	margin-bottom: 25px;
}

.similar {
	display: inline-block;
	float: left;
	text-align: center;
	width: 175px;
	font-size: 13px;
	line-height: 17px;
	margin: 0px 15px 0px 0px;

}
.similar:first-child { margin-left: 4px; }

.similar:last-child { margin-right: 0px; }

.similar .wp-caption { margin-bottom: 7px; }

.similar img {
border: 1px solid #eae5e8;
margin-bottom: 10px;
padding: 4px;}


.similar a {color:#2f8e80; font-size:14px;}
/* ------- aside ------- */

aside {
	width: 227px;

border-radius: 3px;
float:right;
margin-top: 16px;
padding: 28px 10px 1px 10px;
background: #cbe5fc;
box-shadow: inset 0 0 64px rgba(192,221,287,1);
margin-right: 10px;
}
.last {background:none;box-shadow:none;float:right;padding:28px 0 0;}
.first { display: none; margin-top:357px;}

aside .heading {
font-size: 14px;
font-weight: bold;
margin-bottom: -10px;
margin-top: 15px;
position: relative;
top: -27px;
width: 220px;
padding-left: 2px;
color: #127e6e; 
text-transform: uppercase;
text-align:center;
}

aside article {
	float: left;
	clear: both;
	display: table;
	margin-bottom: 15px;

}

aside article .wp-caption { 
	margin-right: 10px;
float: left;
padding: 0px;
border: 4px solid #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.5);
margin-left: 0;
}

aside article > a {
	font-size: 13px;
	font-weight: normal;
	text-decoration: underline;
text-align: left;
	display: table-cell;
	vertical-align: top;
}

aside article a:hover { text-decoration: none; }

/* ------- footer ------- */

footer ul:first-child {
	width: 920px;
background: #c13202;
text-align: center;
padding: 2px 0px 2px;
margin: 0px 20px;
}

footer ul:first-child li {
	display: inline-block;
	margin-right: 50px;
}

footer ul:first-child li:last-child { margin-right: 0px; }

footer { 

	display: inline-block; 
	width: 100%;
	padding-bottom: 30px;
	font-size:12px !important;
	background: url(img/bg_line2.jpg) repeat-x, #127e6e;
	vertical-align: bottom;
	margin-top: 20px;
}

footer p { 
	line-height: 14px;
}

footer p:nth-child(2) {
	margin-left: 30px;
	float: left;
	margin-top: 50px;
	position: relative;
	margin-right: 64px;
	line-height:22px;
}

footer ul:nth-child(3) { 
	margin-top: 50px;
float: left;
font-size: 14px;
line-height:22px;
}

footer ul:nth-child(3) li {
	display: inline-block;
	margin-right: 35px;
}

footer ul:nth-child(3) li:last-child { margin-right: 0px; }

footer p:last-child {
	float: right;
	display: inline-block;
	width: 200px;
	text-align: right;
	margin-top: 50px;
	margin-right: 19px;
	margin-bottom: 0px;
	line-height:22px;
}

.alignright{
	float:right;
	margin: 0 0 5px 10px;
	padding: 0px 0px 0px 0px;
}

.alignleft{
	float:left;
	margin: 0 10px 5px 0;
	padding: 0px 0px 0px 0px;
}

 iframe{
	display:block;
	margin: 0 auto;
}

.replace{
	cursor:pointer;
}

.return_oglavlenie{
	margin-bottom:10px;
}

#fb_like{
	float:right;
	width:120px;
}

#tw_like{
	float:right;
	width:120px;
}

#vk_like{
	float:left;
	width:150px;
}

.social-inner{
	float:left;
	margin:-49px 0px 0px 410px;
}
.obratka {
float: left;
margin-left: 33px;}

.b-top {z-index:2600;position:fixed;left:0;bottom:170px;width:34%;margin-left:50%;opacity: 0.7;filter:alpha(opacity=50);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:56px;bottom:0;margin:0 0 0 100%;padding:63px 40px 4px;
color:white;background: url(img/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}

.yarpp-related {width:1000px;}

.related {
width: 940px;
}

.related .h1 {margin-top: 15px;
text-transform:none;}

.div_main1 {width: 100%; height: 332px; text-align: left;}
.div_main2 {width: 400px; float: left; margin: 0 50px 0 0;}

.div_main3 {width: 400px; float: left;}
.div_main2 span, .div_main3 span {font-weight: bold; font-size: 16px;}

.commentlist {list-style: none;}
.commentlist li:before {content:none;}
.comment-reply-link {font-size:12px;font-style:italic;}
.comment-content p {margin-bottom:0px;}
.tabs li {padding-left:0}
.tabs li:before {content:none;}
#responsive-menu-button {
	display: none !important;	
}
ul.ul-head {
    margin-top: 60px;
}
ul.fkes {
    display: flex;
    width: 100%;
    justify-content: space-around;
    flex-wrap: wrap;
}
@media screen and (max-width: 800px) {
	#responsive-menu-button {
		display: inline-block !important;	
	}
}